Subject: Re: GE abandoned chats
From: Binod Joshi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Mon, 1 Sep 2014 23:51:20 +0530 (IST)

Hi Mam , 

This chat could have been abandoned when I am having 3 chat in Inbox or was having a chat in parables.I know that it is my responsibility to check if any chat in GE is in waiting or not but thinking that the other operator who are logged in the process at that time would pick up the chat so I didn't check the process.I sincerely apologize and will make sure to check the other process that I logged in to see if any chat is in waiting or not. 

Thanks and regards, 
Binod Joshi 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "surajit" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Harish Chauhan" <[email-masked]>, "Sona Kala Chakma" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Monday, September 1, 2014 9:32:25 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: GE abandoned chats 

Why did these chats get abandoned when all of you were in the shift and logged in? 

GE 1:00 AM 1 0:03:39 Surajit,Binod,Harish 
GE 2:00 AM 1 0:00:07 Surajit,Binod,Harish,Sona